{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
<main role="main" class="overflow-hidden">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {# link is in html.html.twig #}
    <div class="bg-login"></div>
    <div class="bg-primary mt-5 mt-lg-0 pt-5">
        <div class="container mt-3 mt-lg-5 pt-5 pb-4 text-white text-center text-lg-left">
            <div class="row">
                <div class="col">
                    <h2>Masukan data anak Ibu!</h2>

                    {% if data.form is empty %}
                    {% else %}
                    {% if data.form == 1 %}
                    <div class="alert alert-success">
                        Registrasi berhasil! kami telah mengirimkan email aktivasi ke email yang anda daftarkan
                    </div>
                    {% elseif data.form == 0 %}
                    <div class="alert alert-danger">
                        Registrasi gagal, Mohon isi form dengan lengkap
                    </div>
                    {% elseif data.form == 2 %}
                    <div class="alert alert-danger">
                        Registrasi gagal, nomor telepon sudah terdaftar
                    </div>
                    {% elseif data.form == 3 %}
                    <div class="alert alert-danger">
                        Terjadi kesalahan, cobalah beberapa saat lagi
                    </div>
                    {% elseif data.form == 4 %}
                    <div class="alert alert-danger">
                        Registrasi gagal
                    </div>
                    {% elseif data.form == 5 %}
                    <div class="alert alert-danger">
                        Registrasi gagal, usia minimal 13 tahun
                    </div>
                    {% endif %}
                    {% endif %}

                    <form class="form-border" action="{{ url('<front>') }}register-process" method="post">
                        <div class="form-group">
                            <input type="name" name="name" class="form-control rounded-pill border border-light mr-lg-5" id="name" placeholder="Nama Happy Parents
">
                        </div>
                        <div class="form-group">
                            <input type="text" name="dob_member" class="form-control rounded-pill border border-light mr-lg-5" id="birth" placeholder="Tanggal Lahir" onfocus="(this.type='date')" onfocusout="(this.type='text')">
                        </div>
                        <div class="form-group">
                            <select id="gender" class="form-select w-100">
                                <option selected>Jenis Kelamin</option>
                                <option>Laki-laki</option>
                                <option>Perempuan</option>
                            </select>
                        </div>
                        <p><button type="submit" class="btn rounded-pill my-2 px-5 btn-cta bg-white text-primary border border-primary">Register</button><a href="{{ url('<front>') }}" onclick="window.history.go(-1); return false;" class="btn rounded-pill my-2 px-5 btn-cta bg-white text-primary border border-primary">Kembali</a></p>
                    </form>
                </div>
            </div>
        </div>
    </div>
</main>
<footer id="primary-footer">
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>